export default (configuration) => {
    return `
  
    package ${configuration.packageName}.model.remote

    data class MessageResponse(
        val error: Boolean,
        val url: String?,
        val message: String?
    )

    data class UploadResponse(
        val error: Boolean,
        val url: String?
    )
  
    `;
  };
  



